Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231435 - typo in package description of grace
Summary: typo in package description of grace
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: grace
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 09:47 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.9-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 15:20:22 UTC


Attachments (Terms of Use)

Description petrosyan 2007-03-08 09:47:02 UTC
Description of problem:
There is a typo in the package description of grace in sentence:
"Grace is a very convenient tool for data inspection, data transformation, and
and for making figures for publications."
there is a repetition of "and and"

Version-Release number of selected component (if applicable):
grace-5.1.20-6.fc6

How reproducible:
Always

Steps to Reproduce:
rpm -qi grace

Comment 1 José Matos 2007-03-09 15:20:22 UTC
Done, thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.